OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000296OMNeT++IDE / NED editorpublic2011-05-10 13:212011-05-18 14:07
Reporterandras 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.2b1 
Target VersionFixed in Version 
Summary0000296: Missing labels: InferAllGateLabels.label, DistributeAllGateLabels.label
DescriptionThe NED source editor context menu shows these two items: "InferAllGateLabels.label", "DistributeAllGateLabels.label", like so. The corresponding English text is probably missing from some property file.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-05-10 13:21 andras New Issue
2011-05-17 11:12 andras Assigned To => levy
2011-05-18 14:07 levy Status new => resolved
2011-05-18 14:07 levy Fixed in Version => 4.2b3
2011-05-18 14:07 levy Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker